/* generali */
h1 {
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}
/* contenuto principale */
.contenitoreArticolo {
  gap: var(--spacing-small);
  height: 100vh;
}
.contenitoreArticolo_dettagli,
.contenitoreArticolo_foto {
  flex-basis: 50%;
}
#fotoArticolo {
  height: 100vh;
  max-width: 500px;
  object-fit: cover;
}
.contenitoreArticolo_dettagli {
  flex-direction: column;
  gap: var(--spacing-medium);
  padding: var(--spacing-medium);
}
.dettagliPrincipali {
  flex-direction: column;
  gap: var(--spacing-small);
}
.listaDettagli {
  flex-direction: column;
  gap: var(--spacing-medium);
  margin-bottom: var(--spacing-medium);
}
.elementoDettagli {
  justify-content: space-between;
  border-bottom: 1px solid var(--color-grey);
  padding-bottom: var(--spacing-small);
}
.primaryColumn,
.secondaryColumn {
  flex-basis: 50%;
}
.btn.addBag {
  background-color: var(--bg-brown);
  text-transform: uppercase;
  border-radius: 0;
}
.btn.addBag:hover {
  text-decoration: underline;
}
/* responsive */
@media screen and (min-width: 1024px) {
  .contenitoreArticolo {
    margin: 0 auto;
    width: 80%;
  }
}
